@font-face {
    font-family: 'sukhumvitreg';
    src: url('https://www0.dek-d.com/font/sukhumvitreg-webfont.eot');
    src: url('https://www0.dek-d.com/font/sukhumvitreg-webfont.eot?#iefix') format('embedded-opentype'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.woff') format('woff'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.ttf') format('truetype'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.svg#sukhumvitreg-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

#banner-reccommend-top {
	background-color: #fef0c1;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif, Tahoma;
	position: relative;
	display: flex;
	height: 48px;
}

.test{
	background: red;
}

#banner-reccommend-top .header {
	padding: 10px 0 0 8px;
}
#banner-reccommend-top .header img {
    vertical-align: middle;
}
#banner-reccommend-top .header .header-txt {
	font-weight: bold;
	font-size: 16px;
	color: #b64c1e;
	line-height: 24px;
    vertical-align: middle;
}
#banner-reccommend-top .btn {
	height: 30px;
	display: block;
	background-color: transparent;
	color: #f37a01;
	text-decoration: none;
	font-size: 13px;
	line-height: 29px;
	padding: 0 10px;
	top: 8px;
	border: 1px solid #f37a01;
	box-sizing: border-box;
	border-radius: 15px;
	transition: all 0.3s ease-in-out;
}

#banner-reccommend-top .btn:hover, #banner-reccommend-top .btn:focus {
	color: #ffffff;
	background: #f37a01;
}

#banner-reccommend-top .btn.install {
	right: 10px;
}
#banner-reccommend-top .btn.read {
	margin-left: auto;
	margin-right: 10px;
	align-self: center;
}


#banner-reccommend {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif, Tahoma;
}
#banner-reccommend .banner-area {
	margin: 0;
	padding: 0;
	background: linear-gradient(to bottom, #ff7200, #ffe899);
	max-height: 434px;
	min-height: 320px;
    padding-bottom: 40px;
	position: relative;
	text-align: center;
	margin-top: 20px;
}
#banner-reccommend .banner-area:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 89px;
	bottom: 0;
	background-image: url('https://www0.dek-d.com/assets/writer/images/banner_rec_mountain.png');
	background-repeat: repeat-x;
}
#banner-reccommend .title {
	font-family: sukhumvitreg;
	font-size: 30px;
	color: #803504;
	line-height: 1.3em;
	margin: 0 auto;
	padding: 10px 15px 0 15px;
	max-width: 490px;
}
#banner-reccommend .text {
	font-size: 14px;
	line-height: 1.6em;
	color: #614c3b;
	padding: 0 15px;
	max-width: 490px;
	margin: 0 auto;
}
#banner-reccommend .header {
	padding-top: 70px;
	position: relative;
}
#banner-reccommend .header:before {
	top: 0;
	width: 100%;
	content: "";
	height: 167px;
	background-image: url('https://www0.dek-d.com/assets/writer/images/banner_rec_cloud.png');
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	position: absolute;
}
#banner-reccommend .download {
	display: block;
	margin: 15px auto 0 auto;
	text-align: center;
	color: #FFF;
	background-color: #f15511;
	max-width: 240px;
	border-radius: 44px;
	height: 44px;
	line-height: 42px;
	text-decoration: none;
	border: solid 1px #da4606;
	box-shadow: 0 0 10px 0 rgba(132, 59, 0, 0.3);
	position: relative;
	z-index: 2;
	font-size: 16px;
	text-shadow: 0 1px 3px rgba(0,0,0,0.46);
}
#banner-reccommend .download:hover {
	background-color: #da4606;
}

#banner-reccommend .accord-r {
	margin: 30px auto;
	float: none;
}

#banner-reccommend-desktop {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif, Tahoma;
	width: 700px;
	margin: 20px auto;
}
#banner-reccommend-desktop .banner-area {
	width: 305px;
    height: 208px;
    float: left;
    text-align: center;
    background-image: url('https://www0.dek-d.com/assets/writer/images/banner_rec_appicon-desktop-bg.png');
}
#banner-reccommend-desktop .accord-r {
	float: none;
    margin: 0px 0 0 325px;
    padding: 15px 0 0 0;
}
#banner-reccommend-desktop .header {
	margin: 14px 0 0 0;
}
#banner-reccommend-desktop .title {
	font-family: sukhumvitreg;
	font-size: 30px;
	color: #803504;
	line-height: 1.3em;
	margin: 0 auto;
	padding: 0 15px 0 15px;
	max-width: 490px;
}
#banner-reccommend-desktop .text {
	font-size: 14px;
    line-height: 1.4em;
    color: #614c3b;
    padding: 0 15px;
    max-width: 490px;
    margin: -5px auto 0 auto;
}
#banner-reccommend-desktop .download {
	display: block;
	margin: 8px auto 0 auto;
    text-align: center;
    color: #FFF;
    background-color: #f15511;
    width: 184px;
    border-radius: 44px;
    height: 35px;
    line-height: 34px;
    text-decoration: none;
    border: solid 1px #da4606;
    box-shadow: 0 0 10px 0 rgba(132, 59, 0, 0.3);
    font-size: 14px;
    text-shadow: 0 1px 3px rgba(0,0,0,0.46);
}
#banner-reccommend-desktop .download:hover {
	background-color: #da4606;
}
#banner-reccommend-desktop .store-badge {
	margin: 5px 0 0 0;
}
#banner-reccommend-desktop .store-badge .bagde-playstore {
	margin: 0 0 0 5px;
}